<?php

			include('database.php');
			DB_connexion(); 
			
			$nom_famille = $_POST['nom_famille'];
			
			echo "<label>Liste projet: </label>";
			echo "<select name='projet' id='projet'   onchange='active_champ_bloc()'  >";
			$sql = "SELECT * FROM projet where nom_famille = '$nom_famille' ";
			$result = mysql_query($sql);
		
			echo '<option value="vide">- - - Choisissez  - - -</option>';
		
			while($data = mysql_fetch_array($result)) 
			{
				echo '<option value="'.$data['nom_projet'].'">'.$data['nom_projet'].'</option>'; 
			}
	
			echo "</select>";
?>